.cnblogs-markdown code, .cnblogs-post-body code {
background-color:#343a40 !important;
color:#FFFFFF !important;
}
.hljs-string, .hljs-section, .hljs-attribute, .hljs-literal, .hljs-template-tag, .hljs-template-variable, .hljs-type, .hljs-addition{
color:#fd6613 !important;
}
.hljs-title{
color:#f3bda0 !important;
font-weight:600;
}
.hljs-keyword, .hljs-selector-tag, .hljs-built_in, .hljs-name, .hljs-tag{
color:#00fffb !important;
}
.hljs-deletion, .hljs-selector-attr, .hljs-selector-pseudo, .hljs-meta{
color:#3c99d7 !important;
}
h6{
color:#AAAAAA !important;
font-size:9px !important;
}